Subject: Recent Security Problem

From: "Jim Lee" <[email-masked]>
Date: Wed, 19 Jun 2002 16:59:54 +0000

We have Apache 1.3.20 running with the following modssl file: 
Apache_1.3.20-Mod_SSL_2.8.4-OpenSSL_0.9.6a-WIN32

Does anyone have the procedure to upgrade the apache server from 1.3.20 to 
1.3.26 without affecting the SSL setup?

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]